[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWndMethod

Method type for WindowProc handlers.

## Declaration

Source position: controls.pp line 295

`type TWndMethod = procedure(`
`var TheMessage: TLMessage`
`) of object;`

## Arguments

`TheMessage` |  | Message with the command constant and key code processed in the handler.